<?xml version='1.0' encoding='UTF-8' ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html">   
    <h:head>        
        <meta name="viewport" content="width=device-width, initial-scale=1"></meta>

        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous"></link>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

        <link rel="StyleSheet" type="text/css" href="../../resources/css/EstiloModelo2.css" media="screen"></link>

        <!-- <h:outputStylesheet name="./css/default.css"/>
        <h:outputStylesheet name="./css/cssLayout.css"/> -->

        <title>Livraria TMG</title>

    </h:head>

    <h:body>

        <div id="top" class="top">
            <ui:insert name="top">   

                <!-- <span><marquee behavior="scroll"><h1>Primeira vez aqui? Então não perca tempo e se cadastre logo no icone abaixo. </h1></marquee></span> -->

                <ul class="nav justify-content-end">

                    <li class="nav-item">                        
                        <h:graphicImage library="img" name="carrinho.png" width="45px;"></h:graphicImage>
                    </li> 

                    &nbsp;

                    <li class="nav-item">
                        <a href="../../Cadastro/Login.xhtml"><h:graphicImage library="login" name="entrar.png" title="Entre ou se Cadastre"></h:graphicImage></a>
                    </li> 
                </ul>

                <nav class="navbar navbar-expand-lg navbar-light bg-light" >
                    <a class="navbar-brand" href="../../index.xhtml" title="Home"><h:graphicImage library="img" name="Logo.png" width="150px"> </h:graphicImage></a> &nbsp; <h1 class="p1">Livraria TMG</h1>

                    &nbsp; 
                    &nbsp;
                    &nbsp; 
                    &nbsp;

                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav mr-auto">


                            <!-- Espaçamento-->
                            &nbsp; 
                            &nbsp;
                            &nbsp; 
                            &nbsp;

                            <li class="nav-item active" >
                                <a class="nav-link" href="#" ><span class="sr-only">(current)</span></a>
                            </li>
                        </ul>

                        <form class="form-inline my-2 my-lg-0">
                            <a href="../../index.xhtml"><h:graphicImage title="Home" library="img" name="casa.png"></h:graphicImage></a>


                            &nbsp;
                            &nbsp;

                            <a href="./Home.xhtml"><h:graphicImage library="img" name="back.png" title="Voltar"></h:graphicImage></a>

                            &nbsp;
                            &nbsp;

                            <input class="form-control form-control-lg"  type="search" placeholder="Pesquisar" aria-label="pesquisa"></input>

                            &nbsp;
                            <h:graphicImage library="img" name="lupa.png" width="50px"></h:graphicImage>
                        </form>
                    </div>
                </nav>

                <br></br>

                <div class="dropdown" >                  
                    <button class="dropbtn">Categorias</button>                    
                    <div class="dropdown-content">
                        <a href="../../Categorias/Estudo/Home.xhtml">Estudo</a>
                        <a href="../../Categorias/Ficcao/Home.xhtml">Ficção</a>
                        <a href="../../Categorias/Mitologia/Home.xhtml">Mitologia</a>
                        <a href="../../Categorias/Religiao/Home.xhtml">Religião</a>
                        <a href="../../Categorias/Romance/Home.xhtml">Romance</a>                      
                    </div>
                </div>

                <br></br>
                <br></br>

              

            </ui:insert>
        </div>

        <br></br>

        <div id="content">
            <ui:insert name="content">


            </ui:insert>
        </div>

    </h:body>

</html>
